@charset "utf-8";
/* CSS Document */
.only_pc {
  display: block;
}

.only_sp {
  display: none !important;
}

.emphasis {
  font-size: 1.2em;
}

.emphasis_b {
  font-size: 1.4em;
}
/*カラー*/
body {
    --clr-main-color :#01c5f8;
    --clr-main-dark-color :#0f86e6;
    --clr-sub-color :#ffac43;
    --clr-hover-color :#f56500;
    --clr-123-color :#009944;
    --clr-102-color :#0075c2;
}

/*共通*/
.g-container .content-wrapper {
  position: relative;
  overflow: hidden;
}

.content-wrapper img {
  max-width: 100%;
  display: block;
}
.content-wrapper > * {
  box-sizing: border-box;
}
.content-wrapper-inner {
  margin: 0 auto;
  padding: 0;
  position: relative;
  overflow: hidden;
  background-color: #D4EFFF;
  font-size: 15.6px;
}

.content-wrapper-inner-main {
  width: 90%;
  max-width: 960px;
  background-color: #ffffff;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 20px;
  height: 500px;
  position: relative;
}

.content-wrapper-inner h1,
.content-wrapper-inner h2,
.content-wrapper-inner h3 {
  font-weight: 100;
  font-style: normal;
}

.inline_c {
  display: inline-block;
}

/*テキストカラー*/
.f-c-w {
  color: #ffffff;
}
.f-s {
  text-shadow: var(--clr-main-dark-color) 1px 0 10px;
}
/*メイン*/
.main_img {
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  padding: 0;
  position: relative;
  overflow: hidden;
  background-color: var(--clr-main-color);
}

.main_img_inner {
  width: 100%;
  max-width: 960px;
  display: block;
  margin: 0 auto;
}
.main_img img {
  width: 100%;
}

/* 店舗別 */
.shop_container {
  display: grid;
  grid-template-columns: repeat(2, 1fr); 
  grid-template-rows: auto;
  gap: 20px;
  margin-bottom: 3em;
}
.shop_carditem {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  gap: 10px;
}
/* 以下ブロックの装飾 */
.shop_carditem {
  border-radius: 5px;
  overflow: hidden;
  min-width: 200px;
  background: #fff;
  filter: drop-shadow(2px 2px 3px #ededed);
}

.carditem_123 {border-radius: 5px; border-top: 13px solid var(--clr-123-color);}
.carditem_102 {border-radius: 5px; border-top: 13px solid var(--clr-102-color);}

.carditem_img {
  line-height: 0;
}
.carditem_img img{
  max-width: 100%;
  width: 100%;
  object-fit: cover;
  aspect-ratio: 16/9;
}
.shop_carditem h2 {
  font-size: 200%;
  font-weight: bold;
  padding: 0 20px 0;
  margin: 0.5em 0 0;
  text-align: center;
  line-height: 1.3;
  color: #48494e;
}
.shop_carditem h2 span {font-size: 15px}

.shop_carditem p {
  padding: 0 20px 0;
  margin: 0;
  color: #7d7d7d;
}

.shop_carditem p span{
  color: #c70000;
  font-weight: bold;
}
	
.carditem_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 3em;
  background: #48494e;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  border-radius: 100vh;
  margin: 10px 20px 0 20px;
  transition: all .3s;
}
.carditem_btn::before{
  content: '';
  width: 15px;
  height: 15px;
  background: #fff;
  clip-path: polygon(0 0,0 100%,60% 50%);
}
.carditem_btn:hover {
  opacity: 0.8;
}

/*セクション*/
section#sec0 {}
section#sec1 {background-color: #ffffff80;}
section#sec2 {}
section#sec3 {background-color: #ffffff80;}
section#sec4 {}

.coupon_content {
  margin-top: 5vw !important;
}

.sale_img_01 {
  width: 60%;
  max-width: 100px !important;
  display: block;
  position: absolute;
  top: 40px;
  right: 0;
}

.sale_img_02 {
  width: 60%;
  max-width: 80px !important;
  display: block;
  position: absolute;
  top: 50px;
  left: 20px;
}

.sale_img_03 {
  width: 60%;
  max-width: 100px !important;
  display: block;
  position: absolute;
  top: 10px;
  right: 60px;
}

.sec_content {
  width: 96%;
  max-width: 960px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 20px;
  position: relative;
  animation-fill-mode: forwards;
  margin-bottom: 1em;
}

.sec_btn {
	display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;
}

.sec_btn span{
	color: #c70000;
	font-weight: bold;
	font-size: 1.3em;
}

.sec_btn .btn_123, .sec_btn .btn_102 {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  height: 5em;
  font-size: 1.5em;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  border-radius: 100vh;
  margin: 0;
  transition: all .3s;
}

.btn_soon {background: #888888 !important}

.btn_123 {background: var(--clr-123-color);}
.btn_102 {background: var(--clr-102-color);}

.sec_btn .btn_123::before, .sec_btn .btn_102::before{
  content: '';
  width: 20px;
  height: 20px;
  background: #fff;
  clip-path: polygon(0 0,0 100%,60% 50%);
}

.btn_soon:hover {opacity: 1!important;}

.btn_123:hover, .btn_102:hover {
  opacity: 0.8;
}

.sec_day{
  font-size: 1.5em!important;
  line-height: 2.5!important;
}

.sec_day_123::before {
	content: '山形店';
    font-weight: bold;
    color: #ffffff;
    background-color: var(--clr-123-color);
    border-radius: 100vh;
    padding: 0.3em 0.7em;
	margin-right: 0.5em;
}

.sec_day_102::before {
	content: '仙台卸町店';
    font-weight: bold;
    color: #ffffff;
    background-color: var(--clr-102-color);
    border-radius: 100vh;
    padding: 0.3em 0.7em;
	margin-right: 0.5em;
}

#sec1 h2, #sec4 h2 {
  font-size: 2.4em;
  text-align: center;
  z-index: 1;
  margin: 20px 0;
  line-height: 1.2;
  text-shadow: 2px 2px 10px #ffffff, -2px 2px 10px #ffffff,
    2px -2px 10px #ffffff, -2px -2px 10px #ffffff;
  position: relative;
  font-weight: 800;
}

#sec2 h2, #sec3 h2 {
  font-size: 2.4em;
  text-align: left;
  z-index: 1;
  position: relative;
  margin: 0 0 0px 30px;
  line-height: 1.2;
  text-shadow: 2px 2px 10px #ffffff, -2px 2px 10px #ffffff,
    2px -2px 10px #ffffff, -2px -2px 10px #ffffff;
  font-weight: 800;
}

.h_cap {
  font-size: 0.8em;
  text-align: left;
}

.sec_title {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  margin: 0 auto 20px;
  position: relative;
}

.cp_icon {
  width: 100px;
  height: 100px;
}

.headline {
  font-size: 1.4em;
  text-align: center;
  font-weight: 800;
  font-style: normal;
  z-index: 1;
  position: relative;
  display: block;
  margin: 1em auto 1.5em;
  line-height: 1.5;
}

.headline .line{
background: linear-gradient(transparent 35%, #fff799 35%);
border-radius: 5px;
}

.present_content,
.event_content {
  margin: 0;
}

.present_content ul,
.event_content ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: wrap;
}

.present_content ul li {
  display: block;
  width: calc(25% - 20px);
  max-width: 306px;
  margin: 10px auto;
}

.present_content ul li img,
.event_content ul li img {
  width: 100%;
}

.event_content ul li {
  display: block;
  width: calc(100% / 3 - 20px);
  margin: 10px auto;
}

.date {
  font-size: 1.8em;
  text-align: center;
  display: block;
  margin: 0 auto 10px;
  line-height: 1.5;
  font-weight: 800;
}

ul.event_btns {
  margin: 30px auto 15px;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  list-style: none;
}

ul.event_btns li {
  width: calc(100% / 3 - 20px);
  box-sizing: border-box;
}
ul.event_btns li img {
  width: 100%;
}

ul.event_btns_txt {
  margin: 0 auto;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  list-style: none;
  text-align: center;
}

ul.event_btns_txt li {
  width: calc(100% / 3 - 20px);
  box-sizing: border-box;
  font-weight: bold;
  font-size: 1.5em;
}

ul.event_btns_txt li a {
  color: #ffffff !important;
}

.slider {
  margin: 0 auto;
  max-width: 960px;
  width: 100%;
  box-sizing: border-box;
  padding: 0 0 1rem;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin-top: 20px;
}
.slider-img {
  margin: 0 5px;
}
.slider-img img {
  height: auto;
  width: 100%;
}

.wheel_lineup {
  background-color: #ffffff;
  box-sizing: border-box;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  position: relative;
}

.next-arrow {
  right: 0;
  cursor: pointer;
}

.slide-arrow {
  position: absolute;
  top: 46%;
  margin-top: -15px;
  z-index: 1;
}
.slide-dots {
  margin: 0;
  padding: 0;
  text-align: center;
}
.slide-dots li {
  display: inline-block;
  margin: 0 10px;
}

.slide-dots li button {
  background: none;
  border: none;
  outline: none;
  padding: 0 7px;
}
.slide-dots li button {
  position: relative;
  text-indent: -9999px;
}
.slide-dots li.slick-active button::before {
  background-image: url(/PC/ja/asset/img/nw/feature/open_sale/dot_active.png);
}
.slide-dots li button::before {
  background-image: url(/PC/ja/asset/img/nw/feature/open_sale/dot.png);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  cursor: pointer;
  height: 13.5px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 24px;
  width: 13.5px;
}

.cpbtn,
a.cpbtn,
button.cpbtn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: block;
  width: 100%;
  max-width: 500px;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
  margin: 10px auto;
}

.btn,
a.btn {
  color: #fff;
  background-color: var(--clr-sub-color);;
}
.btn:hover,
a.btn:hover {
  color: #fff;
  background: var(--clr-hover-color);;
}
.event_note {
  display: inline-block;
  box-sizing: border-box;
  padding: 0.5em 1em;
  background-color: #e10003;
  color: #ffffff;
  margin: 20px auto;
  font-size: 14px;
  text-shadow: none;
}

.sale_title{
text-align: center!important;
}

.i-l{
display: inline-block;
}

.main_img_full {
  background-image: url("/PC/ja/asset/img/nw/feature/open_sale/main_pc.webp");
  background-size: cover;
  background-position: center;
  height: 500px;
background-repeat: no-repeat;
  padding-top:0;
}

.static .shop-promo-banners{margin: 3em 0!important}

@media screen and (max-width: 1300px) {
.main_img_full {
  height: 400px;
}
}

@media screen and (max-width: 1024px) {
.shop_carditem h2 {
    font-size: 1.25em;
}
	
#sec1 h2, #sec2 h2, #sec3 h2, #sec4 h2 {
    font-size: 2em;
}
	
.date {font-size: 1.3em}
	
.sec_day {
    font-size: 1.2em !important;
    line-height: 2 !important;
}	
	
.headline {font-size: 1.1em}
}
@media screen and (max-width: 960px) {
	
  .sale_img_01 {
    max-width: 80px !important;
    display: block;
    position: absolute;
    top: -10px;
    right: 0;
  }

  .sale_img_02 {
    max-width: 60px !important;
    display: block;
    position: absolute;
    top: 10px;
    left: 20px;
  }

  .sale_img_03 {
    max-width: 80px !important;
    display: block;
    position: absolute;
    top: -10px;
    right: 50px;
    z-index: -1;
  }
}
@media screen and (max-width: 830px) {
.main_img_full {
  height: 360px;
}
	
section#sec1 {
  padding: 10px 3vw;
}
}
@media screen and (max-width: 768px) {
	
  .only_pc {
    display: none !important;
  }

  .only_sp {
    display: block !important;
  }	
	
.main_img_full {
  height: 300px;
}	
	
.shop_container {
	display: flex;
    gap: 20px;
    flex-direction: column;
	}	
	
.shop_carditem {
  padding-bottom: 1em;
}
	
.shop_carditem h2 {
    font-size: 160%;
}
	
.shop_carditem p {
    text-align: center;
}
	
.sec_btn .btn_123, .sec_btn .btn_102 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 4em;
  font-size: 110%;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  border-radius: 10px;
  margin: 0;
  transition: all .3s;
}
	
.sec_btn .btn_123::before, .sec_btn .btn_102::before{
  content: '';
  width: 20px;
  height: 20px;
  background: #fff;
  clip-path: polygon(0 0,0 100%,60% 50%);
}	
	
    .sec_day {
        font-size: 1.1em !important;
        line-height: 1.6 !important;
    }
	
.sec_day_123::before, .sec_day_102::before {
	display: block;
    margin: 0.5em auto 0;
	width: 50%;
    text-align: center;
}

}
@media screen and (max-width: 600px) {
  .sec_content {
    padding: 10px;
    width: 100%;
  }

  .headline {
    font-size: 1em;
  }
  .emphasis {
    font-size: 1.3em;
  }
  .emphasis_b {
    font-size: 1.4em;
  }
  .cpbtn,
  a.cpbtn,
  button.cpbtn {
    font-size: 1.3rem;
    padding: 0.7em 0;
  }
  .cp_icon {
    width: 70px;
    height: 70px;
  }
	
.shop_container {
	display: flex;
    gap: 20px;
    flex-direction: column;
	}
	
.sec_title {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  margin: 0 auto 20px;
  position: relative;
  flex-direction: column;
}
	
  #sec1 h2, #sec4 h2{
    font-size: 1.5em;
    margin: 0 0 10px 0;
  }

  #sec2 h2, #sec3 h2 {
    font-size: 1.6em;
    text-align: center;
    z-index: 1;
    position: relative;
    margin: 0 0 10px 0;
    line-height: 1.2;
  }

  .date {
    font-size: 1.2em;
    text-align: center;
    display: block;
    margin: 0 auto;
    line-height: 1.5;
    position: relative;
    z-index: 1;
  }
  .sale_img_01 {
    max-width: 60px !important;
    display: block;
    position: absolute;
    top: -20px;
    right: 0;
  }

  .sale_img_02 {
    max-width: 40px !important;
    display: block;
    position: absolute;
    top: 30px;
    left: 0;
  }

  .sale_img_03 {
    max-width: 60px !important;
    display: block;
    position: absolute;
    top: -10px;
    right: 50px;
    z-index: -1;
  }	
	
.main_img_full {
  background-image: url("/PC/ja/asset/img/nw/feature/open_sale/main_sp.webp");
  height: 0;
 padding-top: 80%;
}

.static .shop-promo-banners > ul > li {	
	width: 100%!important;
}	
}

